<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Young Justice</Series>
  <Number>12</Number>
  <Web>https://www.comixology.com/Young-Justice-2019-12/digital-comic/830901</Web>
  <Volume>2019</Volume>
  <Summary>It’s an epic Wonder Comics crossover: Naomi, the Wonder Twins, and Young Justice all come together for the first time to confront the secrets behind the entire first year of the teen team’s series. Where did Connor Kent come from? Why does Bart Allen remember everyone but no one else does? How does it all connect to Jinny Hex’s trunk? It’s a Wonder Comics blockbuster!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB830901], [RELDATE:2020-01-08]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
